TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

LeftQuotient ( elt-grp a, elt-grp b ) -> elt-grp

### Description

<shortdoc> 'LeftQuotient' returns the left quotient of the two group elements 'a' and 'b', i.e., 'a^-1*b'. </shortdoc>

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack